RubyGems Navigation menu

jsonapi-validations 0.1.1.beta3

Validate presence/absence of resource creation/update and relationship update payloads, as well as types related resources

Versionen:

  1. 0.1.1.beta3 - October 02, 2016 (6,5 KB)
  2. 0.1.1.beta1 - October 02, 2016 (6,5 KB)
Zeige alle Versionen (3 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (2):

  • rake >= 0.9
  • rspec ~> 3.4
  • Besitzer:

    Autoren:

    • Lucas Hosseini

    SHA 256-Prüfsumme:

    7bcebadb07302421603c8d8a2c2b21fc7cf092dc404556d9dce27fe3eb952148

    Downloads insgesamt 2.900

    Für diese Version 1.525

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: